/* about css start */
.about-banner-picture {
    margin: 30px 0;
}

.about-banner-picture img {
    border-radius: 20px;
}

.publishing-book-should {
    padding: 0px 0 55px 0;
}

.publishing-services h5 {
    color: var(--blk1);
    font-weight: 600;
    font-size: 18px;
    margin-top: 10px;
}

.publishing-services p {
    color: var(--blk2);
    font-size: 17px;
    line-height: 30px;
    font-weight: 500;
}


.number-couting-section h4 {
    text-align: center;
    font-size: 30px;
    color: var(--blk2);
    margin-bottom: 20px;
}

.people-care {
    padding: 50px 0;
}

.people-care .never-been h2 {
    margin-bottom: 20px;
}

.people-care .never-been p {
    width: 60%;
    margin: 25px auto;
    font-size: 18px;
}

.meet-team {
    padding: 40px 0 50px 0;
}

.team-memeber {
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.team-memeber li {
    width: 18%;
    margin-bottom: 20px;
}

.team-info img {
    border-radius: 10px;
    height: 250px;
    width: 100%;
    object-fit: cover;
}

.member-info {
    display: flex;
    align-items: start;
    justify-content: space-between;
}

.member-info h5 {
    font-size: 18px;
    font-weight: 600;
    color: var(--blk2);
}

.member-info img {
    width: 20px;
    height: 20px;
}

.member-info {
    margin-top: 15px;
}

.member-info h5 span {
    font-size: 13px;
    color: var(--para);
    font-weight: 500;
}


.culture-value {
    padding: 50px 0;
}

.value-box-culture {
    position: relative;
    z-index: 0;
    transition: all ease 0.5s;
    border-radius: 15px;
    margin-bottom: 20px
}

.lagacy-box-content img {
    width: 100%;
    height: 310px;
    border-radius: 15px;
}

.lagacy-box-content h4 {
    position: absolute;
    z-index: 0;
    top: 45%;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    color: var(--blk);
}

.value-box-culture:hover .lagacy-box-hover {
    opacity: 1;
    transition: all ease 0.5s;
}

.lagacy-box-hover {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    background: var(--grn);
    transition: all ease 0.5s;
    opacity: 0;
    border-radius: 15px;
}

.lagacy-box-hover p {
    color: var(--blk);
    font-size: 16px;
    font-weight: 500;
    margin: auto;
    width: 80%;
}

.about-career-write .blog-content p {
    margin: auto;
    width: 50%;
    color: var(--para);
    font-size: 22px;
}

/* about css end */

/* self publishing css start */

.self-publishing-banner {
    padding: 50px 0;
}

.expertise h1 {
    font-weight: 700;
    color: var(--blk);
    margin-bottom: 16px;
    font-size: 40px;
    margin-top: 10px;
}

.expertise p {
    color: var(--para);
    font-size: 18px;
    margin-bottom: 15px;
}

.expertise ul li {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
}

.expertise ul li svg {
    width: 20px;
}

.expertise ul li p {
    margin-bottom: 0;
}

.expertise ul {
    margin-bottom: 20px;
}

.trust-author ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.trust-author {
    border: 1px solid gainsboro;
    padding: 15px 0;
    margin: auto;
    width: 40%;
    border-radius: 10px;
    margin-top: 20px;
}

.trust-author ul li {
    text-align: end;
}

.trust-author ul li h5 {
    color: var(--bl);
    font-weight: 500;
    font-size: 18px;
}

.trust-author ul li img {
    width: 100px;
}

.trust-author ul li h6 {
    color: var(--grn);
    font-size: 20px;
    font-weight: 400;
}

.easier-profitable .know-that h2 {
    font-size: 40px;
    font-family: "DM Sans", sans-serif;
}

.all-step {
    display: flex;
    align-items: start;
    gap: 10px;
}

.icon-grn {
    background: var(--grn);
    width: 150px;
    height: 50px;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-grn img {
    width: 30px;
}

.content-platform h5 {
    color: var(--blk2);
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 20px;
}

.content-platform p {
    color: var(--para);
    font-size: 15px;
    margin-bottom: 10px;
}

.easier-profitable {
    padding: 50px 0;
}

.book-publish-content p {
    color: var(--para);
    margin-bottom: 10px;
    font-size: 18px;
}

.book-publish-content ul li h5 {
    color: var(--para);
    font-size: 18px;
    font-weight: 600;
}

.book-publish-content ul li {
    margin-bottom: 20px;
}

.book-publish-content ul {
    padding-left: 1rem;
    list-style: decimal !important;
}

.trnas-btn {
    background: transparent;
    border: 2px solid var(--grn);
}

.btn-successfully {
    margin-top: 20px;
}

.formating-box {
    padding: 20px;
}

.formating-box img {
    width: 50px;
    height: 50px;
}

.formating-box h4 {
    margin: 12px 0;
    color: var(--blk1);
    font-size: 20px;
}

.formating-box p {
    color: var(--para);
    font-size: 17px;
    font-weight: 300;
}

.formating-box a {
    color: var(--blk);
    font-size: 18px;
}

.ultimate-platform {
    background: linear-gradient(45deg, white, #eff8fa);
    padding: 50px 0;
}

.story-deserve {
    padding: 50px 0;
}

.books-bnr {
    text-align: center;
}

.story-deserve .never-been h2 {
    margin-bottom: 15px;
}

.story-deserve .never-been p {
    width: 50%;
    margin: auto;
    color: var(--para);
    font-size: 18px;
}

.inner-logo-slides {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 50px;
}

.inner-logo-slides li img {
    width: 70%;
}

.every-step .never-been p {
    color: var(--para);
    width: 60%;
    margin: auto;
    margin-bottom: 20px;
}

.every-step .never-been h2 {
    margin-bottom: 20px;
}

.contact-cta .btn {
    width: 100%;
    margin-bottom: 20px;
}

.box-tab {
    display: flex;
    align-items: center;
    gap: 5px;
    border: 1px solid gainsboro;
    box-shadow: 0 0 10px 1px #c3efe9;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    width: 50%;
}

.box-tab img {
    width: 45px;
    border-radius: 60%;
}

.contact-box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.box-tab h6 {
    font-size: 15px;
    font-weight: 600;
    color: var(--blk);
}

.box-tab h6 span {
    font-weight: 300;
    font-size: 14px;
}

.every-step {
    padding: 55px 0;
}

.footer-form {
    border: 1px solid gainsboro;
    box-shadow: 0 0 10px 1px #c3efe9;
    padding: 20px;
    background-color: var(--wth);
    border-radius: 20px;
    margin: auto;
    width: 100%;
    position: relative;
    z-index: 50;
}

.footer-form h4 {
    color: var(--blk);
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

.form-content {
    display: flex;
    align-items: center;
    text-align: start;
    gap: 10px;
    background: #F8F5F1;
    border-radius: 15px;
    padding: 5px;
    margin: 20px 0;
}

.form-content img {
    width: 70px;
    margin-top: -20px;
}

.form-content h6 {
    font-weight: 500;
    font-size: 15px;
    font-family: 'Sentient-Regular';
}

.form-content h6 span {
    font-size: 11px;
    font-family: 'DM Sans';
}

.footer-form form input {
    background-color: #FFFFFF;
    border-color: #DCE2EA;
    border-width: 1px 1px 1px 1px;
    border-radius: 8px;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 14px;
    padding: 10px 10px;
}

.footer-form .btn-web {
    width: 100%;
    font-size: 15px;
    text-align: start;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0;
}

.footer-form .btn-web span {
    font-size: 12px;
}

.form-bottom {
    display: flex;
    align-items: center;
}

.form-bottom .book-side-form:nth-child(1) {
    margin-right: -20px;
}

.form-bottom .book-side-form:nth-child(3) {
    margin-left: -20px;
}

/* self publishing css end */